---
document: modulemd
version: 2
data:
  name: virt
  stream: "rhel"
  version: 8100020250807115243
  context: 9edba152
  arch: x86_64
  summary: Virtualization module
  description: >-
    A virtualization module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - libguestfs
      - libvirt-client
      - libvirt-daemon-config-network
      - libvirt-daemon-kvm
  filter:
    rpms:
    - ocaml-hivex
    - ocaml-hivex-debuginfo
    - ocaml-hivex-devel
    - ocaml-libguestfs
    - ocaml-libguestfs-debuginfo
    - ocaml-libguestfs-devel
    - ocaml-libnbd
    - ocaml-libnbd-debuginfo
    - ocaml-libnbd-devel
    - qemu-kvm-tests
    - qemu-kvm-tests-debuginfo
  components:
    rpms:
      SLOF:
        rationale: qemu-kvm dep
        ref: 38a6349058d0d2f07c0f8f221885f5484c910050
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      hivex:
        rationale: libguestfs dep
        ref: 3b801940c0f8c11129805fe59590e0ee3aabb608
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs:
        rationale: Primary module content
        ref: 61243f50c78c87d92728017318f2c1ff16d02635
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libguestfs-winsupport:
        rationale: Primary module content
        ref: 8e1b67e5acf6e1d97d441bd8792be55f51e2b0ab
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libiscsi:
        rationale: qemu-kvm dep
        ref: 03c364210208727e90e1fa6b1fdf2cb8a5040991
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libnbd:
        rationale: Primary module content
        ref: 80f8f3f0f8113075d89331fd11ed04ad21eafed8
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libtpms:
        rationale: Primary module content
        ref: 2e9a34e34d90066f87074df9e967ad0553e75931
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt:
        rationale: Primary module content
        ref: 4d9cc064e07eb6ff6d69bf00cc2760ac0163857b
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-dbus:
        rationale: libvirt-dbus is part of the virtualization module
        ref: 4a1caa1b08966a6cfcf4860c12bf61ec54cd74d3
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libvirt-python:
        rationale: Primary module content
        ref: 062f06a46bae3b6b75fdf86cdec07eed6845f85f
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nbdkit:
        rationale: Primary module content
        ref: 317a0878c7849f4eabe3965a83734d3f5ba8ee41
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netcf:
        rationale: libvirt dep
        ref: 9cafbecc76f1f51c6349c46cc0765e6c6ea9997f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      perl-Sys-Virt:
        rationale: Primary module content
        ref: 7e16e8f82d470412e6d8fe58daed83c1470d599e
        buildorder: 4
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      qemu-kvm:
        rationale: Primary module content
        ref: 5d2b30e929407d31fbb506312ce6036a56781d18
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      seabios:
        rationale: qemu-kvm dep
        ref: cdd115c6979393212017c46b82c8b67405d6b9c6
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      sgabios:
        rationale: qemu-kvm dep
        ref: 643ad1528f18937fa5fa0a021a8f25dd1e252596
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      supermin:
        rationale: libguestfs dep
        ref: 502fabee05eb11c69d2fe29becf23e0e013a1995
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      swtpm:
        rationale: Primary module content
        ref: 12e26459a3feb201950bf8d52a9af95afd601a5b
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      virt-v2v:
        rationale: Primary module content
        ref: 22c887f059f0127d58f53e1d00b38c297e565890
        buildorder: 6
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.src
    - hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - hivex-debugsource-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - hivex-devel-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.src
    - libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-appliance-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-bash-completion-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-debugsource-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-gfs2-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-gobject-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-gobject-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-gobject-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-inspect-icons-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-java-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-java-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-java-devel-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-javadoc-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-man-pages-ja-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-man-pages-uk-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-rescue-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-rsync-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-tools-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.noarch
    - libguestfs-tools-c-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-tools-c-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libguestfs-winsupport-0:8.10-1.module_el8.10.0+3768+dfd76e10.src
    - libguestfs-winsupport-0:8.10-1.module_el8.10.0+3768+dfd76e10.x86_64
    - libguestfs-xfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.src
    - libiscsi-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-debugsource-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-devel-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-utils-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libiscsi-utils-debuginfo-0:1.18.0-8.module_el8.6.0+2880+7d9e3703.x86_64
    - libnbd-0:1.6.0-6.module_el8.10.0+3897+eb84924d.src
    - libnbd-0:1.6.0-6.module_el8.10.0+3897+eb84924d.x86_64
    - libnbd-bash-completion-0:1.6.0-6.module_el8.10.0+3897+eb84924d.noarch
    - libnbd-debuginfo-0:1.6.0-6.module_el8.10.0+3897+eb84924d.x86_64
    - libnbd-debugsource-0:1.6.0-6.module_el8.10.0+3897+eb84924d.x86_64
    - libnbd-devel-0:1.6.0-6.module_el8.10.0+3897+eb84924d.x86_64
    - libtpms-0:0.9.1-3.20211126git1ff6fe1f43.module_el8.10.0+4031+06966654.src
    - libtpms-0:0.9.1-3.20211126git1ff6fe1f43.module_el8.10.0+4031+06966654.x86_64
    - libtpms-debuginfo-0:0.9.1-3.20211126git1ff6fe1f43.module_el8.10.0+4031+06966654.x86_64
    - libtpms-debugsource-0:0.9.1-3.20211126git1ff6fe1f43.module_el8.10.0+4031+06966654.x86_64
    - libtpms-devel-0:0.9.1-3.20211126git1ff6fe1f43.module_el8.10.0+4031+06966654.x86_64
    - libvirt-0:8.0.0-23.4.module_el8.10.0+4031+06966654.src
    - libvirt-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-client-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-client-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-config-network-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-config-nwfilter-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-interface-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-interface-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-network-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-network-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-nodedev-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-nodedev-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-nwfilter-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-nwfilter-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-qemu-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-qemu-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-secret-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-secret-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-core-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-core-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-disk-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-disk-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-gluster-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-gluster-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-iscsi-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-iscsi-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-iscsi-direct-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-iscsi-direct-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-logical-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-logical-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-mpath-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-mpath-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-rbd-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-rbd-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-scsi-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-driver-storage-scsi-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-daemon-kvm-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.src
    - libvirt-dbus-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.x86_64
    - libvirt-dbus-debuginfo-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.x86_64
    - libvirt-dbus-debugsource-0:1.3.0-2.module_el8.6.0+2880+7d9e3703.x86_64
    - libvirt-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-debugsource-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-devel-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-docs-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-libs-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-libs-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-lock-sanlock-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-lock-sanlock-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-nss-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-nss-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-python-0:8.0.0-2.module_el8.7.0+3346+68867adb.src
    - libvirt-python-debugsource-0:8.0.0-2.module_el8.7.0+3346+68867adb.x86_64
    - libvirt-wireshark-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - libvirt-wireshark-debuginfo-0:8.0.0-23.4.module_el8.10.0+4031+06966654.x86_64
    - lua-guestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - lua-guestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - nbdfuse-0:1.6.0-6.module_el8.10.0+3897+eb84924d.x86_64
    - nbdfuse-debuginfo-0:1.6.0-6.module_el8.10.0+3897+eb84924d.x86_64
    - nbdkit-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.src
    - nbdkit-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-bash-completion-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.noarch
    - nbdkit-basic-filters-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-basic-filters-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-basic-plugins-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-basic-plugins-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-curl-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-curl-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-debugsource-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-devel-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-example-plugins-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-example-plugins-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-gzip-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-gzip-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-gzip-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-gzip-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-linuxdisk-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-linuxdisk-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-nbd-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-nbd-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-python-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-python-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-server-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-server-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-ssh-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-ssh-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-tar-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-tar-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-tar-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-tar-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-tmpdisk-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-tmpdisk-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-vddk-plugin-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-vddk-plugin-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-xz-filter-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - nbdkit-xz-filter-debuginfo-0:1.24.0-5.module_el8.8.0+3485+7cffc4a3.x86_64
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.src
    - netcf-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-debugsource-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-devel-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-libs-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - netcf-libs-debuginfo-0:0.2.8-12.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-Sys-Guestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - perl-Sys-Guestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.src
    - perl-Sys-Virt-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-Sys-Virt-debuginfo-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-Sys-Virt-debugsource-0:8.0.0-1.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - perl-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - python3-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - python3-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - python3-libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - python3-libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - python3-libnbd-0:1.6.0-6.module_el8.10.0+3897+eb84924d.x86_64
    - python3-libnbd-debuginfo-0:1.6.0-6.module_el8.10.0+3897+eb84924d.x86_64
    - python3-libvirt-0:8.0.0-2.module_el8.7.0+3346+68867adb.x86_64
    - python3-libvirt-debuginfo-0:8.0.0-2.module_el8.7.0+3346+68867adb.x86_64
    - qemu-guest-agent-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-guest-agent-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-img-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-img-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-15:6.2.0-53.module_el8.10.0+4031+06966654.4.src
    - qemu-kvm-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-curl-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-curl-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-gluster-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-gluster-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-iscsi-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-iscsi-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-rbd-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-rbd-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-ssh-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-block-ssh-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-common-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-common-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-core-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-core-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-debugsource-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-docs-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-hw-usbredir-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-hw-usbredir-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-ui-opengl-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-ui-opengl-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-ui-spice-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - qemu-kvm-ui-spice-debuginfo-15:6.2.0-53.module_el8.10.0+4031+06966654.4.x86_64
    - ruby-hivex-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - ruby-hivex-debuginfo-0:1.3.18-23.module_el8.6.0+2880+7d9e3703.x86_64
    - ruby-libguestfs-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - ruby-libguestfs-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - seabios-0:1.16.0-4.module_el8.9.0+3659+9c8643f3.src
    - seabios-0:1.16.0-4.module_el8.9.0+3659+9c8643f3.x86_64
    - seabios-bin-0:1.16.0-4.module_el8.9.0+3659+9c8643f3.noarch
    - seavgabios-bin-0:1.16.0-4.module_el8.9.0+3659+9c8643f3.noarch
    - sgabios-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.src
    - sgabios-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.x86_64
    - sgabios-bin-1:0.20170427git-3.module_el8.6.0+2880+7d9e3703.noarch
    - supermin-0:5.2.1-2.module_el8.7.0+3346+68867adb.src
    - supermin-0:5.2.1-2.module_el8.7.0+3346+68867adb.x86_64
    - supermin-debuginfo-0:5.2.1-2.module_el8.7.0+3346+68867adb.x86_64
    - supermin-debugsource-0:5.2.1-2.module_el8.7.0+3346+68867adb.x86_64
    - supermin-devel-0:5.2.1-2.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.src
    - swtpm-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-debugsource-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-devel-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-libs-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-libs-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-tools-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-tools-debuginfo-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - swtpm-tools-pkcs11-0:0.7.0-4.20211109gitb79fd91.module_el8.7.0+3346+68867adb.x86_64
    - virt-dib-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - virt-dib-debuginfo-1:1.44.0-9.module_el8.7.0+3493+5ed0bd1c.alma.x86_64
    - virt-v2v-1:1.42.0-22.module_el8.9.0+3659+9c8643f3.src
    - virt-v2v-1:1.42.0-22.module_el8.9.0+3659+9c8643f3.x86_64
    - virt-v2v-bash-completion-1:1.42.0-22.module_el8.9.0+3659+9c8643f3.noarch
    - virt-v2v-debuginfo-1:1.42.0-22.module_el8.9.0+3659+9c8643f3.x86_64
    - virt-v2v-debugsource-1:1.42.0-22.module_el8.9.0+3659+9c8643f3.x86_64
    - virt-v2v-man-pages-ja-1:1.42.0-22.module_el8.9.0+3659+9c8643f3.noarch
    - virt-v2v-man-pages-uk-1:1.42.0-22.module_el8.9.0+3659+9c8643f3.noarch
...
